Subject: Re: bug#39373: 27.0.50; [PATCH] mode-local-print-bindings broken with lexical-binding

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Aug 2020 21:42:33 +0200

Mattias Engdegård <[email-masked]> writes:

> 9 aug. 2020 kl. 13.39 skrev Lars Ingebrigtsen <[email-masked]>:
>
>> If I'm reading this thread right, the specific problem in this bug
>> report was fixed (and the documentation of add-to-list updated), but the
>> more general problem of going through all the instances of add-to-list
>> (and friends) in lexical files hasn't been done?
>
> No, I believe add-to-list calls have been updated and I would be happy
> to mark the bug as done.
> Stefan alluded to some improvement possibilities in the hook function
> documentation (re the difference between variables and hooks).

OK; then I'll just close this bug report, and if a new bug report about
those improvements can be opened (if that helps to track any work to be
done in this area).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no